@font-face{font-family:'Poppins';font-style:normal;font-weight:400;src:local('Poppins Regular'), local('Poppins-Regular'), url(https://fonts.gstatic.com/s/poppins/v2/gG8m82oGcrBJF727xHU04fY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');unicode-range:U+02BC, U+0900-097F, U+1CD0-1CF6, U+1CF8-1CF9, U+200B-200D, U+20A8, U+20B9, U+25CC, U+A830-A839, U+A8E0-A8FB;}
@font-face{font-family:'Poppins';font-style:normal;font-weight:400;src:local('Poppins Regular'), local('Poppins-Regular'), url(https://fonts.gstatic.com/s/poppins/v2/F4YWuALHubF63LLQPw0rMfY6323mHUZFJMgTvxaG2iE.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Poppins';font-style:normal;font-weight:400;src:local('Poppins Regular'), local('Poppins-Regular'), url(https://fonts.gstatic.com/s/poppins/v2/HLBysyo0MQBO_7E-DWLwzg.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;}
@font-face{font-family:'Nunito';font-style:normal;font-weight:600;src:local('Nunito SemiBold'), local('Nunito-SemiBold'), url(https://fonts.gstatic.com/s/nunito/v8/jW9QvBetW8QNJxYXLrtuIRJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+0102-0103, U+1EA0-1EF9, U+20AB;}
@font-face{font-family:'Nunito';font-style:normal;font-weight:600;src:local('Nunito SemiBold'), local('Nunito-SemiBold'), url(https://fonts.gstatic.com/s/nunito/v8/rHcc7iSXLXa-OOVBKYktohJtnKITppOI_IvcXXDNrsc.woff2) format('woff2');unicode-range:U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;}
@font-face{font-family:'Nunito';font-style:normal;font-weight:600;src:local('Nunito SemiBold'), local('Nunito-SemiBold'), url(https://fonts.gstatic.com/s/nunito/v8/NcqjkPJTQZlJIFxZdZcTe1tXRa8TVwTICgirnJhmVJw.woff2) format('woff2');unicode-range:U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215;}
*{margin:0;padding:0;box-sizing:border-box !important;-webkit-backface-visibility:hidden;}
body{cursor:default;font-family:'Nunito', sans-serif;display:none;overflow-x:hidden !important;}
html, body{width:100%;height:100%;}
.p_tb_13{padding: 13px 0;display: block;}
*, *:after, *:before{-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
[class*='col-']{float:left;padding-right:20px;}
.grid{width:100%;max-width:1190px;margin:0 auto;}
.grid:after{content:"";display:table;clear:both;}
.grid-pad{padding-top:0px;padding-left:20px;padding-right:0px;}
.push-right{float:right;}
.col-1-1{width:100%;}
.col-2-3, .col-8-12{width:66.66%;}
.col-1-2, .col-6-12{width:50%;}
.col-1-3, .col-4-12{width:33.33%;}
.col-1-4, .col-3-12{width:25%;}
.col-1-5{width:20%;}
.col-1-6, .col-2-12{width:16.667%;}
.col-1-7{width:14.28%;}
.col-1-8{width:12.5%;}
.col-1-9{width:11.1%;}
.col-1-10{width:10%;}
.col-1-11{width:9.09%;}
.col-1-12{width:8.33%}
.col-11-12{width:91.66%}
.col-10-12{width:83.333%;}
.col-9-12{width:75%;}
.col-5-12{width:41.66%;}
.col-7-12{width:58.33%}
.push-2-3, .push-8-12{margin-left:66.66%;}
.push-1-2, .push-6-12{margin-left:50%;}
.push-1-3, .push-4-12{margin-left:33.33%;}
.push-1-4, .push-3-12{margin-left:25%;}
.push-1-5{margin-left:20%;}
.push-1-6, .push-2-12{margin-left:16.667%;}
.push-1-7{margin-left:14.28%;}
.push-1-8{margin-left:12.5%;}
.push-1-9{margin-left:11.1%;}
.push-1-10{margin-left:10%;}
.push-1-11{margin-left:9.09%;}
.push-1-12{margin-left:8.33%;}
@media handheld, only screen and (max-width:767px){.grid{width:100%;min-width:0;margin-left:0px;margin-right:0px;padding-left:20px;padding-right:10px;}
[class*='col-']{width:auto;float:none;margin-left:0px;margin-right:0px;margin-top:0px;margin-bottom:0px;padding-left:0px;padding-right:10px;}
[class*='mobile-col-']{float:left;margin-left:0px;margin-right:0px;margin-top:0px;margin-bottom:0px;padding-left:0px;padding-right:10px;padding-bottom:0px;}
.mobile-col-1-1{width:100%;}
.mobile-col-2-3, .mobile-col-8-12{width:66.66%;}
.mobile-col-1-2, .mobile-col-6-12{width:50%;}
.mobile-col-1-3, .mobile-col-4-12{width:33.33%;}
.mobile-col-1-4, .mobile-col-3-12{width:25%;}
.mobile-col-1-5{width:20%;}
.mobile-col-1-6, .mobile-col-2-12{width:16.667%;}
.mobile-col-1-7{width:14.28%;}
.mobile-col-1-8{width:12.5%;}
.mobile-col-1-9{width:11.1%;}
.mobile-col-1-10{width:10%;}
.mobile-col-1-11{width:9.09%;}
.mobile-col-1-12{width:8.33%}
.mobile-col-11-12{width:91.66%}
.mobile-col-10-12{width:83.333%;}
.mobile-col-9-12{width:75%;}
.mobile-col-5-12{width:41.66%;}
.mobile-col-7-12{width:58.33%;}
.hide-on-mobile{display:none !important;width:0;height:0;}
}
@media only screen and (max-width:1120px){.grid{max-width:1000px;width:100%;}
}
@media only screen and (max-width:1024px){.grid{max-width:900px;width:100%;}
}
@font-face{font-family:'FontAwesome';src:url('../fonts/fontawesome-webfont.eot?v=4.4.0');src:url('../fonts/fontawesome-webfont.eot?#iefix&v=4.4.0') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff2?v=4.4.0') format('woff2'), url('../fonts/fontawesome-webfont.woff?v=4.4.0') format('woff'), url('../fonts/fontawesome-webfont.ttf?v=4.4.0') format('truetype'), url('../fonts/fontawesome-webfont.svg?v=4.4.0#fontawesomeregular') format('svg');font-weight:normal;font-style:normal;}
.fa{display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;}
.fa-lg{font-size:1.33333333em;line-height:0.75em;vertical-align:-15%;}
.fa-phone:before{content:"\f095";}
.fa-facebook-f:before,
.fa-facebook:before{content:"\f09a";}
.fa-share-alt:before {content: "\f1e0";}
.fa-google-plus-square:before{content:"\f0d4";}
.fa-instagram:before{content:"\f16d";}
.fa-twitter-square:before{content:"\f081";}
.fa-twitter:before{content:"\f099";}
.fa-google-plus:before{content:"\f0d5";}
.fa-angle-down:before{content:"\f107";}
.fa-remove:before,
.fa-close:before,
.fa-times:before{content:"\f00d";}
.fa-angle-right:before {content: "\f105";}
.fa-quote-left:before{content:"\f10d";}
.fa-location-arrow:before{content:"\f124";}
.fa-phone-square:before{content:"\f098";}
.fa-envelope:before{content:"\f0e0";}
.fa-search-plus:before{content:"\f00e";}
.fa-lock:before {content: "\f023";}
a{text-decoration:none;-webkit-transition:all 0.5s ease !important;-moz-transition:all 0.5s ease !important;-ms-transition:all 0.5s ease !important;-o-transition:all 0.5s ease !important;transition:all 0.5s ease !important;}
h3{font-size:30px;text-transform:uppercase;line-height:1.4em;}
ol,ul{list-style:none;}
img{vertical-align:bottom !important;}
p{line-height:25px;font-size:15px;font-family:'Poppins',sans-serif;letter-spacing:0.5px;}
*::-moz-selection{color:#fff;background-color:#f0af39;}
*::selection{color:#fff;background-color:#f0af39;}
.mt-50{margin-top: 0;}
.clear{clear:both;}
.center{text-align:center;}
.res{display:none;}
header{position:relative;width:100%;}
section{padding:100px 0;transition:all 0.5s ease;}
.particles{width:100%;height:100%;position:absolute;left:0;top:0;z-index:15;}
.intro{position:relative;left:0;top:50%;padding:0 20px;width:100%;text-align:center;}
.btn:hover{color:#005544;border-color:#005544;}
.slider{position:relative;width:100%;z-index:0;margin-top:-94px;display: inline-block;}
@keyframes overlay-slide-in-bottom{0%{height:100%;}
100%{height:0;}
}
.overlay-slide-in-bottom{bottom:0;height:0;animation-name:overlay-slide-in-bottom;}
@keyframes overlay-slide-out-bottom{0%{height:0;}
100%{height:100%;}
}
.call_back{ 
	width: 160px; 
	height: 44px;
	/*background: rgba(0,0,0,0.8);*/
	background: #f0af39;
	color: #fff; 
	position: fixed; 
	right: 0; 
	bottom: 0;
	/*bottom: 50%; 
	-webkit-transform: translateY(-50%);
	-moz-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);*/
	z-index: 101; 
	text-align: center;
	-webkit-box-shadow: -2px -2px 8px 1px rgba(0,0,0,0.33);
	-moz-box-shadow: -2px -2px 8px 1px rgba(0,0,0,0.33);
	box-shadow: -2px -2px 8px 1px rgba(0,0,0,0.33);
}
.success.black{color: #252525;}
.call_back a{display: block;font-size: 22px;padding: 7px 15px;}
.call p{padding: 5px 0;}
.overlay-slide-out-bottom{bottom:0;height:100%;animation-name:overlay-slide-out-bottom;}
.menu-wrap{position:relative;top:0;left:0;width:100%;z-index:10;}
.top_menu{background:#000;color:#fff;}
.social ul li{display:inline-block;float:right;}
.social ul li a{color:#fff;display:inline-block;padding:7px 12px;transition:0.5s ease all;}
.social ul li a:hover{background:#f0af39;}
.logo a{display:block;padding:10px 0;}
.logo a img{max-width:250px;width:100%;transform:scale(1,1);transition:0.4s ease all;}
.menu{text-align:center;}
nav{float:right;}
nav>ul>div>li{float:left;line-height:94px;position:relative;}
nav>ul>div>li>a{color:#fff;background:transparent;font-family:'Poppins',sans-serif;font-size:16px;padding:0 20px;display:block;position:relative;text-transform:uppercase;transition:all ease 0.2s !important;}
nav>ul>div>li:before{background:#f0af39 none repeat scroll 0 0;content:"";height:100%;left:0;opacity:0;position:absolute;top:0;-webkit-transform:skewX(-15deg);transform:skewX(-15deg);visibility:hidden;width:100%;z-index:-1;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
nav>ul>div>li:hover:before{visibility:visible;opacity:1;}
nav>ul>div>li.active:before{visibility:visible;opacity:1;}
.dropdown-menu{background-clip:padding-box;background-color:#fff;box-shadow:0 6px 12px rgba(0, 0, 0, 0.3);left:-12px;opacity:0;position:absolute;text-align:left;top:120%;visibility:hidden;width:200px;transition:all 0.5s ease;}
.dropdown-menu li{line-height:14px;margin:0;}
ul li:hover .dropdown-menu{opacity:1;top:100%;visibility:visible;z-index:11;}
.dropdown-menu li{float:none;line-height:auto;margin-left:0;position:relative;border-bottom:1px solid rgba(52,32,21,0.5);-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.dropdown-menu li:hover{background:rgba(197, 92, 35, 0.2);}
.dropdown-menu li a{display:block;color:#000;font-size:14px;padding:15px 0 15px 10px;transition:all 0.7s ease;}
.dropdown-menu li a:hover{background:#f0af39;color:#fff;padding-left:20px;}
.dropdown-menu li a:before{display:none;}
#menu-icon, #close-menu{display:none;}
#social-icon{display:none;}
#social-down li span{display: none;}
.smaller{position:fixed !important;top:0 !important;left:0;width:100%;z-index:50;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;background:#000;box-shadow:0 3px 10px rgba(0, 0, 0, 0.35);}
.smaller_display{opacity:1;visibility:visible;}
.smaller .logo a{padding:0;}
.smaller .logo a img{transform:scale(0.7,0.7);}
.smaller nav>ul>div>li{line-height:74px;}
.smaller nav ul li a:before{bottom:-8px;}
.smaller .dl-menuwrapper button{margin-top:15px;}
/*---Img menu---*/
.dropdown-new-menu-img{background-clip:padding-box;background-color:rgba(255,255,255,1);border-top: 2px solid #000;border-bottom: 2px solid #000;box-shadow:1px 1px 1px 1px rgba(240, 175, 57, 0.9);left:-380px;opacity:0;position:absolute;text-align:left;top:100%!important;visibility:hidden;width:800px!important;transition:all 0.5s ease;overflow: hidden;}
.dropdown-new-menu-img li{margin:0;}
ul li:hover .dropdown-new-menu-img{opacity:1;top:100%;visibility:visible;z-index:11;}
.dropdown-new-menu-img li{float:none;line-height:0;margin-left:0;position:relative;border-bottom:1px solid rgba(52,32,21,0.5);-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;}
.dropdown-new-menu-img li:hover{background:rgba(197, 92, 35, 0.2);}
.dropdown-new-menu-img li a{display:block;color:#000;font-size:14px;transition:all 0.7s ease;}
.dropdown-new-menu-img li a:hover{background:#f0af39;color:#fff;}
.dropdown-new-menu-img li a:before{display:none;}
.column-img {width: 32%;float: left;margin-bottom: 20px;position: relative;padding-left: 20px;-webkit-transition:all 0.5s ease;-moz-transition:all 0.5s ease;-ms-transition:all 0.5s ease;-o-transition:all 0.5s ease;transition:all 0.5s ease;max-width: 500px;}
.column-img a {float: none;color: black; border-bottom:0.5px solid rgba(52,32,21,0.2);margin-top: 10px;padding: 5px 15px;text-decoration: none;display: table;position: relative;text-align: left;font-size: 13px;line-height: 22px;}
.column-img a:hover {color: #f0af39;}
.column-img h3{font-size: 14px;font-weight: 600;display: block; color: #000;padding: 20px 8px;}
.row:after {content: "";display: table;clear: both;}
.column>a>span{display: inline-block;text-align: right;}
.service-img{max-width: 300px;}
.service-img img{width: 100%; padding: 35px 0 0 0;display: block;}
/*---end---*/
@media only screen and (max-width:1005px){nav>ul>div>li>a{padding:15px;line-height:1;color:#000;}
nav>ul>div>li>a:hover{color:#fff;}
.reponsive-logo{padding-top:8px;padding-bottom:8px;display:block;max-width:173px;position:relative;left:50%;-webkit-transform:translateX(-50%);-moz-transform:translateX(-50%);-ms-transform:translateX(-50%);-o-transform:translateX(-50%);transform:translateX(-50%);}
.fixed-b{position:fixed !important;z-index:-1 !important;}
.close-holdr{display:block;text-align:right;padding-right:10px;}
#close-menu{position:relative;font-size:15px;line-height:0;display:inline-block;color:#eee6bc;font-weight:300;margin-top:30px;background:#fff;padding:15px;font-weight:600;cursor:pointer;-webkit-transition:all 0.3s linear;-moz-transition:all 0.3s linear;-ms-transition:all 0.3s linear;-o-transition:all 0.3s linear;transition:all 0.3s linear;}
#close-menu:hover{color:#eee6bc;font-weight:700;}
#nav-wrap{position:absolute;top:18px;right:20px;}
.menu-inner #nav-wrap{top:20px;}
#menu-icon{cursor:pointer;display:block;text-align:right;font-size:20px;color:#eee6bc;vertical-align:bottom;}
#menu-icon i{font-size:18px;color:#eee6bc;vertical-align:middle;padding-right:5px;}
#menu-icon span{font-size:18px;color:#fff;vertical-align:middle;padding-right:5px;}
#nav{clear:both;position:fixed !important;left:0;top:0;width:100%;height:100%;padding:0;background:rgba(255, 255, 255, 0.9);display:none;overflow:auto;z-index:900;line-height:1!important;}
.call_back{z-index: 0!important;}
nav{margin-top:0px;}
.menu-inner nav{margin:0px !important;}
nav ul{text-align:center;}
nav ul .nav-inner{position:relative;height:inherit;overflow:scroll;top:50%;-webkit-transform:translateY(-50%);-moz-transform:translateY(-50%);-ms-transform:translateY(-50%);-o-transform:translateY(-50%);transform:translateY(-50%);}
nav>ul>div>li{float:none;padding:0;margin:0;line-height:1px;border-bottom:1px solid rgba(0,0,0,0.1);}
.menu-inner nav>ul>li{padding:15px 0 0 0 !important;}
nav>ul>div>li:before{-webkit-transform:skewX(0deg);transform:skewX(0deg);}
.dropdown-menu{position:static;display:inline-block;margin-top:15px;opacity:1;text-align:center;visibility:visible;width:100%;height:100%;padding:0;background:none;border:none;-webkit-box-shadow:none;box-shadow:none;}
.dropdown-menu li{position:static;line-height:1!important;margin-left:0px !important;border-bottom:0px;}
.dropdown-menu li:hover{background:rgba(193, 166, 136, 0);}
.dropdown-menu li a{padding-left:0px !important;}
/*img dropdown*/
.dropdown-new-menu-img{position:static;display:inline-block;margin-top:15px;opacity:1;text-align:center;visibility:visible;width:100%;height:100%;padding:0;background:none;border:none;-webkit-box-shadow:none;box-shadow:none;}
.dropdown-new-menu-img li{position:static;line-height:1!important;margin-left:0px !important;border-bottom:0px;}
.dropdown-new-menu-img li:hover{background:rgba(193, 166, 136, 0);}
.dropdown-new-menu-img li a{padding-left:0px !important;}
.logo-inner-center{display:none;}
}
.p-r-84{padding-right:84px !important;}
.about_border_heading h3{display:inline-block;color:#4c4d4f;font-size:30px;text-align:center;text-transform:uppercase;padding:30px 0;}
.about_border_heading{position:relative;border-top:3px solid #000;border-bottom:3px solid #000;transition:all 0.5s ease;}
.abt_box{margin-top: 156px;}
.img_text{background:url("../images/about.jpg")no-repeat;padding:22px;-webkit-filter:grayscale(100%);filter:grayscale(100%);position:relative;margin-top:0px;transition:all 0.5s ease;}
.img_text:after{content:'';position:absolute;width:100%;height:100%;height:calc(100% - 16px);border-top:3px solid #fff;border-bottom:3px solid #fff;z-index:1;left:0;top:2%;}
.heading h3{display:inline-block;position:relative;margin-bottom:15px;}
.heading h3:after{content:'';position:absolute;width:40%;height:3px;background:#000;left:0;bottom:-12px;}
footer .heading h3:after{content:'';position:absolute;width:60%;height:3px;background:#fff;left:0;bottom:0px;}
.testimonial .heading h3{margin-top:0;transition:all 0.5s ease;color:#fff;}
.testimonial .heading h3:after{width:60%;transition:all 0.5s ease;bottom:0;}
.testimonial:hover .heading h3{color:#f0af39;}
.testimonial:hover .heading h3:after{background:#fff;}
.img_text p{padding:30px 0;}
section:hover .about_border_heading{border-top:3px solid #f0af39;border-bottom:3px solid #f0af39;}
section:hover .img_text{-webkit-filter:grayscale(0%);filter:grayscale(0%);}
@media only screen and (max-width:1134px){.p-r-84{padding-right:30px !important;}
.img_text{background-size:cover;}
}
.home_services{text-align:center;background:#e8e8e9;}
.heading_p{width:80%;margin:0 auto;padding:30px 0;font-weight:600;}
.ser_box{height:100%;border:3px solid #000;padding:25px;transition:all 0.5s ease;}
.ser_box h3{font-weight:400;font-size:25px;font-weight:600;}
.icon_box{height:142px;width:142px;border-radius:50%;border:3px solid #fff;background:#000;margin:30px auto;position:relative;transition:all 0.5s ease;}
.icon_box img{max-width:80px;width:100%;position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.ser_box a{margin-top:30px;display:inline-block;border:1px solid #000;padding:10px 25px;color:#000;text-transform:uppercase;transition:all 0.5s ease;}
.home_services:hover .ser_box{border:3px solid #f0af39;}
.home_services:hover .icon_box{background:#f0af39;}
.home_services:hover .ser_box a{border:1px solid #f0af39;}
.ser_box:hover{background:#f0af39;border:3px solid #fff;}
.ser_box:hover .icon_box{background:#000;-webkit-box-shadow:5px 5px 5px 0px rgba(0,0,0,0.5);box-shadow:5px 5px 5px 0px rgba(0,0,0,0.5);}
.ser_box:hover a{border:1px solid #fff;background:#000;color:#fff;-webkit-box-shadow:0px 16px 25px -16px rgba(0,0,0,0.75);-moz-box-shadow:0px 16px 25px -16px rgba(0,0,0,0.75);box-shadow:0px 16px 25px -16px rgba(0,0,0,0.75);}
.growth{text-align:center;border-bottom:3px solid #fff;}
.growth:hover{background:#f0af39;}
.growth_box{text-align:center;}
.growth_box p{font-size:22px;margin-top:25px;text-transform:uppercase;}
.counter_wrap{height:150px;width:150px;border-radius:50%;border:10px solid #000;position:relative;left:50%;transform:translateX(-50%);text-align:center;transition:all 0.5s ease;}
.growth:hover .counter_wrap{background:#fff;}
.growth .counter_wrap span{color:#000;font-size:30px;display:inline-block;font-weight:600;text-align:center;position:relative;top:50%;transform:translateY(-50%);}
.testimonial{background:url("../images/testi-back.jpg")no-repeat;background-attachment:fixed;-webkit-filter:grayscale(100%);filter:grayscale(100%);position:relative;transition:all 0.5s ease;background-size:cover;}
.testimonial:before{content:'';position:absolute;left:-112px;top:0;display:block;height:100%;width:75%;background:rgba(0,0,0,0.6);border-right:10px solid rgba(255,255,255,0.5);transform:skewX(20deg);transition:all 0.5s ease;}
.testimonial:hover:before{border-right:10px solid rgba(240,175,57,0.8);}
.testimonial:hover{-webkit-filter:grayscale(0%);filter:grayscale(0%);}
.text_testi{position:relative;z-index:5;}
.text_testi p{color:#fff;margin-top:15px;}
.quote_design{background:#fff;height:60px;width:60px;border-radius:50%;transition:all 0.5s ease;text-align:center;position:relative;display:inline-block;vertical-align:middle;margin-right:15px;}
.quote_design i{position:absolute;left:50%;top:50%;font-size:25px;transform:translate(-50%,-50%);transition:all 0.5s ease;}
.testimonial:hover .quote_design{background:#f0af39;}
.testimonial:hover .quote_design i{color:#fff;}
.testi_name{display:inline-block;vertical-align:middle;}
.testi_w{position:relative;display:block;margin-top:55px;}
.customNavigation .btn{position:absolute;top:0;right:0;display:inline-block;height:61px;width:20px;cursor:pointer;}
.customNavigation .prev{right:70px !important;}
.customNavigation .next{right:20px !important;}
footer{background:#000;padding:100px 0;overflow:hidden;}
footer .heading h3{margin-bottom:35px;}
.footer_link li{position:relative;padding-left:20px; }
.footer_link a{display:block;color:#fff;margin-bottom:10px;font-size:13px;font-family:'Poppins',sans-serif;letter-spacing:0.7px;transition:all 0.5s ease;}
.footer_link li:after{content:'\f105 ';position:absolute;font-family:'FontAwesome';left:0;top:3px;color: #fff;}
.footer_link a:hover{color:#f0af39;}
.footer-wrap p{display:inline-block;line-height:20px;}
/*.footer-wrap p i{float:left;margin-right:10px;height:14px;width:14px;width:5%;color:#FFF;}
.footer-wrap p span{float:left;width:90%;margin-bottom:15px;color:#fff;font-family:inherit;line-height:20px;}
.footer-wrap p span>p{color: #fff !important;display: inline-block !important;}*/
.footer-wrap a, .footer-wrap span, .footer-wrap p{color:#fff;font-family:'Poppins',sans-serif;font-size:13px;}
.footer-wrap .add_icon{width:12%;float:left;padding-top:3px;}
.footer-wrap .add_icon i{color:#FFF;}
.footer-wrap .add_text{width:88%;float:left;margin-bottom:15px;}

.footer_bottom{padding:20px 0;z-index:10;width:100%;bottom:0;text-transform:uppercase;transition:all 0.5s ease;}
.footer_bottom ul{float:right;}
.footer_bottom ul li{float:left;display:inline-block;border-left:1px solid #242524;}
.footer_bottom ul li:first-child{border-left:0;}
.footer_bottom a, .footer_bottom span{color:#242524;font-size:14px;font-weight:400;transition:all 0.5s ease;}
.footer_bottom:hover{background:#f0af39;}
.footer_bottom:hover a, .footer_bottom:hover span{color:#fff;}
.footer_bottom a:hover{color:#6c4600;}
.inner-page .top_menu{background:#fff;color:#000;}
.inner-page .social ul li a{color:#000;}
.inner-page .menu-wrap{position:relative;background:#000;}
.banner_img{background-repeat:no-repeat !important;background-size:cover !important;height:350px;position:relative;z-index:1;}
.about_img{background: url("../images/about-inner.jpg")center center;}
.banner_img{background-size: cover;}
.banner_content{position:relative;top:50%;transform:translateY(-50%);text-align:center;}
.banner_title h1{font-weight:700;text-transform:uppercase;color:#999;}
.banner_title span{color:#fff;font-weight:500;}
.banner_title > h3{color:#f0af39;font-weight:400;letter-spacing:12px;line-height:45px;text-transform:uppercase;}
.banner_breadcrumb.breadcrumb{background:transparent none repeat scroll 0 0;margin:0;padding:0;}
.breadcrumb{padding:8px 15px;margin-bottom:20px;list-style:none;background-color:#f5f5f5;border-radius:4px;}
.breadcrumb.banner_breadcrumb li{font-size:24px;font-weight:400;text-transform:capitalize;color:#999;}
.breadcrumb>li{display:inline-block;}
.breadcrumb.banner_breadcrumb li + li::before{color:rgb(255, 255, 255);content:"/ ";padding:0px;}
.breadcrumb.banner_breadcrumb a{color:#fff;}
.abt_inner h3{font-size:1.5em;transition:all 0.5s ease;text-align:left;display:inline-block;padding-left:150px;}
.abt_inner:hover h3{color:#f0af39;}
.quest_bgn{background:#e8e8e9;transition:all 0.5s ease;position:relative;}
.abt_inner .about_border_heading{position:relative;}
.abt_inner .about_border_heading i{font-size:5em;transition:all 0.5s ease;display:inline;position:absolute;top:50%;transform:translateY(-50%);padding-left:30px;}
.abt_inner:hover .about_border_heading i{color:#f0af39;}
.quest_bgn .heading{margin-bottom:45px;}
.quest_bgn p{margin-top:15px;}
.quest_bgn:after{content:'';background:url("../images/Untitled-2.jpg") no-repeat center center;position:absolute;right:0;top:0;display:block;height:100%;width:30%;transition:all 0.5s ease;-webkit-filter:grayscale(100%);filter:grayscale(100%);}
.quest_bgn:hover{background:#f0af39;color:#fff;}
.quest_bgn:hover:after{-webkit-filter:grayscale(0%);filter:grayscale(0%);}
.quest_bgn:hover .heading h3:after{background:#fff;}
.vsn_txt{margin-top:50px;}
.home_services .grid{display:table;margin:50px auto 0 auto;}
.inner_page.home_services .dis_table{text-align:center;}
.dis_table .col-1-3,.dis_table .col-1-4{height:100%;}
.dis_table .ser_box h3{font-size:19px;margin-bottom:15px;}
.dis_table .icon_box{height:120px;width:120px;}
.hotel_box{text-align:center;margin-bottom:80px;}
.hotel_box h4{font-size:20px;line-height:1;margin-bottom:10px;}
.hotel_box p{margin-bottom:15px;}
figure{position:relative;overflow:hidden;text-align:center;cursor:pointer;max-width:267px;margin:0 auto;}
figure img{position:relative;display:block;min-height:100%;max-width:100%;opacity:0.8;}
figure figcaption{padding:2em;color:#fff;text-transform:uppercase;font-size:1.25em;-webkit-backface-visibility:hidden;backface-visibility:hidden;}
figure figcaption::before,
figure figcaption::after{pointer-events:none;}
figure figcaption,
figure figcaption > a{position:absolute;top:0;left:0;width:100%;height:100%;}
figure.effect-hera{background:#000;}
figure.effect-hera a{position:absolute;display:block;width:100%;top:10%;left:50%;transform:translateX(-50%);}
figure.effect-hera a>img{width:100%;margin:0 auto;opacity:0;-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;}
figure.effect-hera p{position:absolute;top:67%;left:47%;-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;-webkit-transform:translate3d(-50%,-50%,0);transform:translate3d(-50%,-50%,0);-webkit-transform-origin:50%;transform-origin:50%;}
figure.effect-hera figcaption::before{position:absolute;top:70%;left:50%;width:50px;height:50px;border:2px solid #fff;content:'';opacity:0;-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;-webkit-transform:translate3d(-50%,-50%,0) rotate3d(0,0,1,-45deg) scale3d(0,0,1);transform:translate3d(-50%,-50%,0) rotate3d(0,0,1,-45deg) scale3d(0,0,1);-webkit-transform-origin:50%;transform-origin:50%;}
figure.effect-hera p{text-transform:none;line-height:2;}
figure.effect-hera p a{color:#fff;}
figure.effect-hera p a:hover,
figure.effect-hera p a:focus{opacity:0.6;}
figure.effect-hera p a i{opacity:0;position:absolute;font-size:18px;-webkit-transition:opacity 0.35s, -webkit-transform 0.35s;transition:opacity 0.35s, transform 0.35s;}
figure.effect-hera:hover figcaption::before{opacity:1;-webkit-transform:translate3d(-50%,-50%,0) rotate3d(0,0,1,-45deg) scale3d(1,1,1);transform:translate3d(-50%,-50%,0) rotate3d(0,0,1,-45deg) scale3d(1,1,1);}
figure.effect-hera:hover p i:empty{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);opacity:1;}
.hotel_box:hover img{opacity:0.5;}
.hotel_box:hover figure.effect-hera a>img{opacity:1;}
.mapArea{width:100%;z-index:0;border:1px solid #aaa;-webkit-box-shadow:0px 0px 8px 1px rgba(89,89,89,1);-moz-box-shadow:0px 0px 8px 1px rgba(89,89,89,1);box-shadow:0px 0px 8px 1px rgba(89,89,89,1);}
#map-canvas{width:100%;height:340px;}
.contact_main_top{-webkit-filter:grayscale(100%);filter:grayscale(100%);transition:all 0.5s ease;}
.contact_main_top:hover{-webkit-filter:grayscale(0%);filter:grayscale(0%);}
.contcat_main{position: relative;-webkit-filter:grayscale(100%);filter:grayscale(100%);transition:all 0.5s ease;}
.contcat_main:after{content: '';position: absolute;top: 0;left: 0;width: 100%;height: 100%; background:url("../images/contacti-back.jpg")no-repeat;background-attachment:fixed;background-size:cover;z-index: -1;}
.contcat_main:before{content:'';position:absolute;left:-112px;top:0;display:block;height:100%;width:68%;background:rgba(0,0,0,0.6);border-right:10px solid rgba(240,175,57,0.8);transform:skewX(18deg);transition:all 0.5s ease;z-index:0;}
.contcat_main:hover{-webkit-filter:grayscale(0%);filter:grayscale(0%);}
.con_img img{width:100%;max-width:273px;margin:0 auto;}
.con_info{padding-left:30px;margin-top:30px;}
.con_info h3{margin-bottom:50px;}
#contactWrapper{position:relative;z-index:5;}
#contactWrapper form{width:100%;margin:0 auto;}
#contactWrapper input, #contactWrapper textarea{background:transparent;border:0;letter-spacing:1px;border-bottom:1px solid rgba(255,255,255,0.3);}
#contactWrapper input[type="text"],
#contactWrapper input[type="email"]{width:100%;padding:15px;margin:10px 0 5px 0px;font-size:15px;}
#req_form input[placeholder]{color:#000;font-weight:normal;font-size:14px;}
#contactWrapper .col-1-2.align-right input[type="text"]{float:right;}
#contactWrapper textarea{width:100%;padding:10px;margin:10px 0 5px 0px;height:150px;font-family:inherit;font-size:15px;}
#contactWrapper input[placeholder],
#contactWrapper textarea[placeholder]{color:#fff;font-weight:normal;font-size:14px;}
#contactWrapper input::-webkit-input-placeholder,
#contactWrapper textarea::-webkit-input-placeholder{color:#fff;}
#contactWrapper input:-moz-placeholder,
#contactWrapper textarea:-moz-placeholder{color:#fff;}
#contactWrapper input::-moz-placeholder,
#contactWrapper textarea::-moz-placeholder{color:#fff;}
#contactWrapper input:-ms-input-placeholder,
#contactWrapper textarea:-ms-input-placeholder{color:#fff;}
#contactWrapper .button, #req_form .button{width:120px;position:relative;}
#req_form.home .button{float: left;margin-top:20px;}
#contactWrapper .button:hover:before, #req_form .button:hover:before{width:0;}
#contactWrapper .button:hover:after, #req_form .button:hover:after{width:0;}
#contactWrapper input[type="button"], #req_form input[type="button"]{margin-top:30px;display:inline-block;border:1px solid #000;padding:10px 25px;color:#000;background:rgba(255,255,255,0.8);text-transform:uppercase;transition:all 0.5s ease;}
#req_form.home input[type="button"]{margin-top: 0;margin-bottom: 20px;}
#contactWrapper input[type="button"]:hover, #req_form input[type="button"]:hover{border:1px solid #fff;background:#f0af39;color:#fff;-webkit-box-shadow:0px 16px 25px -16px rgba(0,0,0,0.75);-moz-box-shadow:0px 16px 25px -16px rgba(0,0,0,0.75);box-shadow:0px 16px 25px -16px rgba(0,0,0,0.75);}
#req_form input[type="text"]{width:100%;padding:10px;margin:0 0 20px 0px;font-size:15px;}
#req_form.home input[type="text"]{margin:20px 0 0;}
.success{padding:20px;color: #fff;}
#contactWrapper .status{width:100%;position:relative;padding:20px;}
#contactWrapper input:-webkit-autofill,
#contactWrapper input:-webkit-autofill:hover, 
#contactWrapper input:-webkit-autofill:focus
#contactWrapper input:-webkit-autofill, 
#contactWrapper textarea:-webkit-autofill,
#contactWrapper textarea:-webkit-autofill:hover
#contactWrapper textarea:-webkit-autofill:focus,
#contactWrapper select:-webkit-autofill,
#contactWrapper select:-webkit-autofill:hover,
#contactWrapper select:-webkit-autofill:focus {
  /*border: 1px solid #1e1e6e;*/
  -webkit-text-fill-color: #fff;
  background-color: rgba(255,255,255,0.4);
  transition: background-color 5000s ease-in-out 0s;
}
.contact_info_box{position:relative;z-index:5;background:rgba(0,0,0,0.6);padding:15px;margin:10px 0 30px 0;-webkit-box-shadow:0px 16px 25px -16px rgba(0,0,0,0.75);-moz-box-shadow:0px 16px 25px -16px rgba(0,0,0,0.75);box-shadow:0px 16px 25px -16px rgba(0,0,0,0.75);}
.contec_icon{width:40px;display:block;float:left;text-align:center;border:1px solid rgba(255,255,255,0.8);border-radius:50%;}
.contec_icon i{line-height:40px !important;color:#fff;text-shadow:none;font-size:22px;}
.text{color:#fff;font-family:'Poppins',sans-serif;font-size:14px;float:left;padding-left:20px;width:80%;}
.text a{color:#fff;}
@media only screen and (max-width:1120px){.about_border_heading{margin-top:50px;}
.p-r-84{padding-right:0px !important;}
.growth_box{margin-bottom:30px;}
.testimonial:before{left:0px;width:100%;transform:skewX(0deg);}
}
@media only screen and (max-width:1043px){.home_services .grid{display:block;margin-top:0px;}
.dis_table .col-1-4{width:50%;display:block;float:left;}
.ser_box{margin-top:50px;}
}
@media only screen and (max-width:1024px){.text{padding-left:8px;font-size:12px;}
}
@media only screen and (max-width:800px){
.service-img img{display: none!important;padding: 0px!important;}
.column-img {width: 100%!important;display: block!important;text-align: center;/* margin-bottom: 20px; *//* position: relative; */left:132px!important;
    /*padding-left: 0px!important;*//* max-width: 324px; */overflow-x: hidden;}
.service-img {max-width: none!important; }
.column-img h3 {font-size: 14px;font-weight: 600;display: block;color: inherit;padding: 0px 0px!important;text-transform: none!important;transition: all 0.5s ease-in;-webkit-transition:all 0.5s ease-in;-moz-transition: all 0.5 ease-in;}
.column-img a {/* float: none; */color: inherit;border-bottom: none!important;margin-top: 10px;padding: 0px 0px!important;text-decoration: none;display: block;position: relative;text-align: center;font-size: 13px;line-height: 22px;}
.dropdown-new-menu-img{max-width: 750px!important;}
.column-img h3:hover{color: #fff;}
}
@media only screen and (max-width:950px){.footer-wrap p span a{word-break:break-all;}
}
@media only screen and (max-width:767px){.logo a img{max-width:170px;}
.p-r-84{padding-right:10px !important;}
.img_text{margin-top:0;}
.footer_bottom ul{float:none;padding-top:15px;}
.dis_table .col-1-4{display:block;width:100%;float:none;}
.res{display:block;}
.abt_inner .about_border_heading{text-align:center;}
.abt_inner .about_border_heading i{position:relative;top:15px;text-align:center;padding-left:0;}
.abt_inner h3{padding-left:0;}
.quest_bgn:after{display:none;}
.contcat_main:before{display:none;}
.mt-50{margin-top: 50px;}
#contactWrapper{margin-bottom:80px;}
}
@media only screen and (max-width:523px){.social ul li a{padding: 7px 9px;}}
@media only screen and (max-width:480px){.customNavigation .btn{top:100%;}
}
@media only screen and (max-width:769px){
.menu-wrap.smaller #menu-icon{padding-top:3px;} 
/*#menu-icon{padding-top: 13px;} */
.menu-wrap{display: block;background: #000;} 
.slider{margin-top:0;}
}
@media only screen and (max-width:768px){
	#nav-wrap{top: 5px;}#menu-icon{padding-top: 0px;}
	.column-img {width: 100%!important;display: block!important;text-align: center;left: 120px!important;}
}
@media only screen and (max-width:767px){#nav-wrap{top: 18px;}}
@media only screen and (max-width:736px){
.dropdown-new-menu-img {
    max-width: 700px!important;}
.column-img {width: 100%!important;display: block!important;text-align: center;left: 90px!important;}
}
@media only screen and (max-width:690px){
.dropdown-new-menu-img {max-width: 660px!important;}
.column-img {width: 100%!important;display: block!important;text-align: center;left: 71px!important;}
}
@media only screen and (max-width:667px){
.dropdown-new-menu-img {max-width: 600px!important;}
.column-img {width: 100%!important;display: block!important;text-align: center;left: 45px!important;}

}
@media only screen and (max-width:598px){
.dropdown-new-menu-img {max-width: 550px!important;}
.column-img {width: 100%!important;display: block!important;text-align: center;left: 18px!important;}

}
@media only screen and (max-width:500px){
 #social-icon{cursor:pointer;display:block;text-align:right;font-size:20px;color:#eee6bc;vertical-align:bottom;position: relative;}
#social-icon i{font-size:17px;color:#fff;vertical-align:middle;padding-right:5px;}
.inner-page #social-icon i{color: #000;}
#social-down{position: absolute;right: 5px;top: 25px;height:auto; width: 130px;background: rgba(0, 0, 0, 0.8);z-index: 100;display: none;border: 1px solid rgba(255,255,255,0.2);}
#social-down li span{display: inline-block; margin-left: 10px;}
#social-down li{display: block;float: none;}
#social-down li a{display: block;width: 100%;border-bottom: 1px solid rgba(255,255,255,0.2);}
.inner-page #social-down li a {color: #fff;}
}
@media only screen and (max-width:480px){
.dropdown-new-menu-img {max-width: 450px!important;}
.column-img {width: 100%!important;display: block!important;text-align: center;left: 0px!important;}
}
@media only screen and (max-width:450px){*{font-size:12px;}
p{font-size:12px;}
h3{font-size:22px;}
.about_border_heading h3{font-size:22px;}
.ser_box h3{font-size:20px;}
.footer_bottom a, .footer_bottom span{font-size:12px;}
}
@media only screen and (max-width:412px){
.dropdown-new-menu-img {max-width: 330px!important;}
}
@media only screen and (max-width:320px){
.dropdown-new-menu-img {max-width: 280px!important;}
}
h4{font-size:20px;padding-bottom:20px;}